<template>
<div id="header">
    <nav>
      <div class="nav-wrapper red darken-1">
        <a href="/" class="brand-logo center">Easy Pallet Test</a>
      </div>
    </nav>

    <div class="container">
      <br />
      <div class="row">
        <div class="col s12 center-align">
          <img src="../assets/logo.png" />
          <br/>
          <br/>

        <router-link to="loads" class="waves-effect waves-light btn-large load">Loads</router-link>
        <router-link to="orders" class="waves-effect waves-light btn-large order">Orders</router-link>

        </div>
      </div>
    </div>
</div>

</template>

<script>
export default {
    
}
</script>

<style scoped>
.order {
  margin-left: 10px;
}
</style>